支持5.0-5.2的lua转换. unlua的模式支持5.0-5.2 PS:该工具需要手动下载Java JDK luadec模式支持5.1-5.2 unlua的中文显示是有问题的.需要工具内转码一次.手动保存出来. 大概就这么多..两种工具方便切换 有时候不一样那个解的好用...所以两个集成起来了.大家手动选择. 感谢YLCA师傅修改unluac.感谢KIDO老板帮忙处理luadec.


版本都是当下最新....



链接:https://pan.baidu.com/s/1P-enq2uIuxM3Y-INhO1U4w 提取码:md8a